/*
/*/

!/Assets/
!/ProjectSettings/
!/Packages/
!.gitignore
!.gitattributes
!LICENSE
!README.md

.DS_Store
.Spotlight-V100
.Trashes
ehthumbs.db
Thumbs.db
RECYCLE.BIN
Desktop.ini
**/GitIgnoreFolder/
**/GitIgnoreFolder.meta
